=== docs/CMakeLists.txt ===
if (UFW_EN_TRANSLATION)
    add_subdirectory(en)
endif (UFW_EN_TRANSLATION)

if (UFW_ES_TRANSLATION)
    add_subdirectory(es)
endif (UFW_ES_TRANSLATION)
