## kcm-ufw 0.4.3

=== debian/changelog ===
kcm-ufw (0.4.3-1) experimental; urgency=low

  * Initial release. (Closes: #761599)

 -- Shawn Sörbom <shawn@sorbom.com>  Sun, 09 Nov 2014 14:50:50 -0700
