=== debian/control ===
Source: kcm-ufw
Section: kde
Priority: optional
Maintainer: Shawn Sörbom <shawn@sorbom.com>
Build-Depends: debhelper (>= 9), cmake, kdelibs5-dev, python-ufw
Standards-Version: 3.9.6
Homepage: http://kde-apps.org/content/show.php?content=137789
Vcs-Git: https://github.com/shsorbom/kcm-ufw-debian.git
Vcs-Browser: https://github.com/shsorbom/kcm-ufw-debian

Package: kcm-ufw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ufw, python, python-ufw, kdelibs-bin
Description: KDE Control Center module for the Uncomplicated Firewall
 This is a KDE control center module to configure and control the
 Uncomplicated Firewall.
 .
 The following features are supported:
  - Enable/disable firewall;
  - Configure firewall default settings;
  - Add, edit, and remove rules;
  - Re-order rules via drag'n'drop;
  - Import/export of rules;
  - Setting of some IP tables modules.
 .
 The module will appear under the "Network and Connectivity" category.
