=== debian/watch ===
version=3
http://craigd.wikispaces.com/ /file/detail/kcm_ufw-(\d\S+)\.tar\.(?:bz2|gz|xz)
