## kcm-ufw 4.3.2

=== debian/changelog ===
kcm-ufw (4.3.2) qiana; urgency=low

  * Initial Qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Apr 2014 10:07:48 +0200

kcm-ufw (4.3.1) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:34:38 +0200

kcm-ufw (4.3.0) nadia; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 23 Nov 2012 15:02:44 +0100
