=== debian/control ===
Source: kcm-ufw
Section: admin
Priority: optional
Maintainer: Clément Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev
Standards-Version: 3.9.1
Homepage: http://craigd.wikispaces.com/

Package: kcm-ufw
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},python-ufw,python
Description: Configuration module for ufw firewall
 Configuration module for ufw firewall
